@media screen and (max-width: 568px) {

  #sp-image-45{
    width : 164px;
    height : 42px;
  }

  #sp-image-46{
    margin-bottom : 30px;
    height : auto;
  }

  #sp-image-48{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-49{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-50{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-51{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-53{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-55{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-57{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-59{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-61{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-63{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-65{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-72{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-73{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-74{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-75{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-76{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-77{
    margin-bottom : 10px;
    height : auto;
  }

  #sp-image-89{
    margin-bottom : 15px;
    height : auto;
  }

  #sp-image-90{
    margin-bottom : 15px;
    height : auto;
  }

  #sp-image-95{
    margin-bottom : 5px;
    height : auto;
  }

  #sp-image-97{
    margin-bottom : 5px;
    height : auto;
  }

  #sp-item-gallery-1{
    margin-left : 40px;
    margin-bottom : 20px;
  }

  #sp-item-gallery-2{
    margin-left : 40px;
  }

  #sp-item-gallery-3{
    margin-left : 40px;
  }

  #sp-item-gallery-4{
    margin-left : 40px;
    margin-bottom : 20px;
  }

  #sp-page-title-19{
    margin-top : 8px;
  }

  #sp-page-title-21{
    min-height : 42px;
  }

  #sp-page-title-22{
    min-height : 42px;
  }

  #sp-site-branding2-1{
    margin-bottom : -67px;
  }

  #sp-site-branding2-1 > .extra{
    float : none;
    position : absolute;
    top : 0px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-table-8{
    margin-bottom : 23px;
  }

  #sp-table-9{
    margin-bottom : 23px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-bottom : 22px;
    min-height : 612px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    margin-bottom : 31px;
    min-height : 621px;
  }
}
